Evan Platt evan at espphotography.com
Thu Jan 22 00:24:36 EST 2009


What version of Pidgin? What operating system?

At 09:13 PM 1/21/2009, you wrote:
>pidgin not work!!!
>
>it's message i'm receive!
>The version you are using is not supported by ICQ. Download a free authorized
>ICQ version from ICQ's official website.



More information about the Support mailing list